<?php

$name = $cms["config"]["template.mod.php"]["template"];

// Translate
$cms["lang"][$name]["ru_RU.UTF-8"] = array(
    "Header"   => "Верхнее",
    "Footer"   => "Нижнее",
    "Side"     => "Боковое",
);

// Areas
$cms["menu_areas"]["header"]   = array( "title" => __( "Header",   $name ) );
$cms["menu_areas"]["footer"]   = array( "title" => __( "Footer",   $name ) );
$cms["menu_areas"]["side"]     = array( "title" => __( "Side",     $name ) );


// Editable theme files
$cms["templates"][$name]["files"] = array(
    ".cms/{$name}/style.css",
    ".cms/{$name}/html.php",
    ".cms/{$name}/html-page.php",
    ".cms/{$name}/404.en_US.UTF-8.php",
    ".cms/{$name}/404.ru_RU.UTF-8.php",
    ".cms/{$name}/404.uk_UA.UTF-8.php",
);

$cms["templates"][$name]["page_templates"]["page"] = <<<EOP
<h1>Title</h1>

<p>Text.</p>
EOP;